@media (max-width:1000px) {
	.padr #lc { display:none; }
	.docs #dc { display:none; }
	.dili #lc { display:none; }		
}

@media (max-width:900px) {
	.padr #dr { display:none; }
}

@media (max-width:800px) {
	.dili #pv { display:none; }		
}

@media (max-width:700px) {
	.dili #tl { display:none; }
	.lice #ds { display:none; }	
}

@media (max-width:600px) {
	.padr #tl { display:none; }
	.docs #fc { display:none; }
}
@media (max-width:500px) {
	.docs #tp { display:none; }
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* GENERAL ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.modu { margin-top1:30px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TOOLS ++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.tool { overflow:hidden; padding:10px 10px 0 10px; background:var(--colo-logo); -webkit-border-radius:8px 8px 0 0; border-radius:8px 8px 0 0; }
.tool-titu { font-size:20px; font-weight:400; margin:0 5px 8px 5px; color:#FFF; text-transform:uppercase; }
.tool-stit { color:#FFF; font-size:16px; color:#FFF; font-weight:700; text-transform:uppercase; background:var(--colo-head); margin:15px 0; padding:8px 15px 6px 15px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* BUSCAR +++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.busc .material-icons { position:absolute; margin:2px 0 0 3px;  height:17px; font-size:21px; color:#999; }
.busc .form-inpu { padding:3px 6px 2px 25px; width:160px; background:#FFF; margin-bottom:10px; }
.busc #busc-criterio { font-size:13px; position:absolute; width:167px; padding:6px 12px 10px 12px; color:#444; margin-top:20px; display:none; background:#FFF; border:#CCC 1px solid; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; border-top:none; -webkit-box-shadow:0 5px 6px 0 #999; box-shadow:0 5px 6px 0 #999; z-index:30; }
.busc #busc-criterio span { display:block; color:var(--colo-logo); font-weight:400; margin-bottom:10px; padding-top:8px; border-top:#CCC 1px dotted } 
.busc #busc-criterio label { color:#666; }
.busc #busc-criterio input { vertical-align:middle; margin-top:0px; }
/* ALFABETICO +++++++++++++++++++++++++++++++++++++++++++++++ */
.abc { margin:-2px -2px 8px -2px; }
.abc a { margin:2px; width:25px; padding:3px 0; font-weight:bold; text-align:center; font-size:15px; -webkit-border-radius:4px; border-radius:4px; cursor:pointer; }
.abc-boto { color:var(--colo-head); background:rgba(255,255,255,0.5); }
.abc-boto:hover, .abc-select { color:#FFF; background:var(--colo-head); }
.abc-deselect { color:rgba(255,255,255,0.5); font-size:21px; margin:4px 0 0 5px!important; }
.abc-deselect:hover { color:#FFF; }
/* PROVINCIA ++++++++++++++++++++++++++++++++++++++++++++++++ */
.prv { margin:-2px -2px 8px -2px; }
.prv a { margin:2px; padding:3px 8px; font-weight:bold; text-align:center; font-size:15px; -webkit-border-radius:4px; border-radius:4px; cursor:pointer; }
.prv-boto { color:var(--colo-head); background:rgba(255,255,255,0.5); }
.prv-boto:hover, .prv-select { color:#FFF; background:var(--colo-head); }
.prv-deselect { color:rgba(255,255,255,0.5); font-size:21px; margin:4px 0 0 5px!important; }
.prv-deselect:hover { color:#FFF; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* LISTA ++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.list-boxx { overflow-x:auto; background:#FFF; font-size:13px; color:#444; border:#CCC 1px solid; border-top:none; border-bottom:none; }
.list-boxx table { width:100%; }
.list-boxx td { padding:4px 10px; border-bottom:#DDD 1px solid; border-left:#CCC 1px dotted; }
.list-boxx tr:hover { background:#F0F6FF; }
.list-boxx th { font-weight:600; padding:4px 10px; white-space:nowrap; background:#EDF6FB; border-bottom:#ACD 1px solid; border-left:#ACD 1px solid; }
.list-boxx th:first-child, .list-boxx td:first-child { border-left:none; }
#nm a { color:var(--colo-head)!important; font-weight:600; }
#ur a { color:#444!important; }
#nm a:hover { color:var(--colo-head-oscu); }
#nm { cursor:pointer; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* VENTANA ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */	
.vent { position:relative; width:100%; max-width:420px; margin:auto; background:var(--colo-fond-clar); -webkit-border-radius:5px; border-radius:5px; -webkit-box-shadow:0 0px 10px 0 #222; box-shadow:0 0 10px 0 #222; padding:25px; overflow:hidden; box-sizing:border-box; }
.vent-popu { position:fixed; z-index:10; top:50%; margin-top:-180px; right:0; left:0; display:none; padding:30px; }
.vent-fond { position:fixed; top:0px; left:0px; bottom:0px; right:0px; cursor:pointer; background-color:rgba(00,00,00,0.7); }
.vent .clos { float:right; margin:-13px; position:relative; }
.vent .clos a { background:var(--colo-head); -webkit-border-radius:5px; border-radius:5px; color:#EEE; padding:1px; }
.vent .clos a:hover { color:#FFF; background:var(--colo-head-oscu); }
.vent .clos .material-icons { font-size:18px; margin:-3px 0px 0px 0px; }
.vent .form-inpu { width:100%; -webkit-border-radius:3px; border-radius:3px; margin-bottom: 5px; }
.vent label { margin:0 0 2px 0; }
.vent p { font-size:14px; color:var(--colo-titu); margin:0; }
.vola-vent { font-size:16px; color:#FFF; font-weight:400; text-transform:uppercase; background:var(--colo-logo); padding:11px 25px 10px 25px; margin:-25px -25px 15px -25px; }
.titu-vent { font-size:21px; font-weight:700; color:var(--colo-titu); margin-bottom:15px; }
.vent-logo { position:absolute; bottom:20px; right:23px; opacity:0.1; height:120px; }
.vent-logo img { height:100%; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* DOCS +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.docs-link { margin-top:30px; border:1px solid #CCC; -webkit-border-radius:4px; border-radius:4px; padding-right:56px; overflow:hidden; }
.docs-link a { font-weight:700; color:var(--colo-head)!important; }
.docs-link a:hover { color:var(--colo-head-oscu)!important; }
.docs-link .material-icons { font-size:18px; margin:0px; padding:5px 4px 4px 6px; color:var(--colo-titu-resa); }
.docs-link a div { padding:5px 5px 6px 5px; flex:1 auto; border-left:1px solid #CCC; }
.docs-link img { position:absolute; right:30px; bottom:30px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* CALCULOS +++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.calc-dato { margin:15px; box-sizing:border-box; }
.calc-dato p { font-size:11px; margin:0 0 1px 2px; white-space:nowrap; }
.calc-dato .form-inpu { margin-bottom:10px; width:100%; min-width:150px; box-sizing:border-box; }
.calc-dato .boto { margin-top:16px; }
.calc-dato-boxx { border:#CCC 1px solid; margin:10px 0 4px 0; -webkit-border-radius:5px; border-radius:5px; padding:8px 10px 8px 10px; }
.calc-dato-boxx span { font-size:14px; color:#666; }
.calc-dato-boxx > p { font-size:13px; color:#444; text-transform:uppercase; margin-bottom:8px; padding-bottom:6px; border-bottom:#CCC 1px solid; }
.calc-dato-boxx radio { margin-top:1px; }
.calc-camp { size:12px; color:#6AD; }
.calc-frmu { margin:18px 0 8px 1px; font-size:16px; color:#59C; padding-bottom:3px; border-bottom:1px solid #6AD }
.calc-sub-frmu { margin:0 0 1px 2px; font-size:14px; color:#666; }
.calc-sub-frmu span { font-weight:bold; float:right; }
/* ---------------------------------------------------------- */
.calc-dato .list-boxx { margin-bottom:30px;!important; }
.calc-tasa .tool-stit { padding:5px 15px 5px 15px; margin-bottom:0; }
.calc-tasa .fxau { margin:2px 0 0 0; }
.calc-tasa .form-inpu { width:auto!important; height:21px; position:relative; margin:3px 0!important; padding:0px!important; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* PAGINADOR ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pags { font-size:12px; border-top:#AAA 1px solid; background:#EEE; -webkit-border-radius:0 0 8px 8px; border-radius:0 0 8px 8px; padding:8px 16px; text-align:right; }
.pags li { color:#666; padding-left:10px; border-left:#AAA 1px solid; display:inline-block; margin-left:10px; }
.pags span { margin:0 3px; font-weight:600; color:#444; }
.pags .material-icons { margin:-2px 0px 0px 0px; font-size:19px; color:#444; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TEXTOS +++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.material-icons { vertical-align:middle; margin:-2px 5px 0px 0px; }
.point { cursor:pointer; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ENCUESTA +++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.encuesta			{ padding: 10px 5px 0 5px; }
.encuesta li 		{ margin-bottom:16px }
.encuesta li span 	{ font-weight:normal; font-size:19px; }
.encuesta li label	{ color:#999; font-size:16px; }
.encuesta textarea	{ width:278px; margin-top:4px; padding:5px; border:1px #CCC solid; font-size:18px; border-radius:4px; background:#F3F3F3; font-family: 'PT Sans', sans-serif; color:#666; }
.encuesta .bp, .encuesta .cp, .encuesta .dp, .encuesta .ep, .encuesta .fp, .encuesta .bt { display:none; }